/* Form style */
/******************************************************/

/*
label
{
width: 4em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}
*/


table.css-data-table { width:100%; border-collapse:collapse; }
table.css-data-table thead>tr>*
{ 
  font-weight: 700;
  background-color: #FF7E2D;
  color: #fff;
  border-bottom: 2px solid #ffffff;
  padding: 8px; 
}

table.css-data-table tbody>tr>*
{
  padding: 8px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  font-family: 'Open Sans', Arial, Helvetica;
  font-weight: 600;
  color: #000;
}

table.css-data-table tbody>tr:last-child>*
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #666666;
}

table.css-data-table tbody>tr:hover>*
{
  background-color: #D0D0D0;  
}

table.css-table-form
{
  width:100%;
  margin-bottom:10px;
  max-width: 800px;
}

table.css-table-form th { width:25%; }
table.css-table-form tr {
  text-align: left;
}
table.css-table-form label {
font-size: 0.95em;
font-weight: 700;
}

input, textarea
{
  color: #666666;
  border: 1px solid #666666;
  background-color: #ececec;
  font-size: 0.95em;
padding: 4px;
  
}

input, textarea, select 
{
  font-family:inherit;
}

input[type=text],input[type=password],textarea { width:100%; }

input[type=submit], input[type=button], button,  button:focus
{
  font-family: 'Open Sans', Arial, Helvetica;
  padding:10px 15px;
  font-size: 1em;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background-color: #000;
  cursor:pointer;
  border:none;
  border-bottom:solid 2px #ff7e2d;
  outline: none;
} 

input[type=submit]:hover, input[type=button]:hover, button:hover 
{
  background-color: #ff7e2d;
  color:#000;
}

fieldset
{
  border: 1px solid #CCCCCC;
  width: 20em
}

legend
{
  color: #666666;
  border: 1px solid #666666;
  padding: 2px 6px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #CCCCCC;
  font-size: 14px;
}
fieldset.fullform
{
  border: 1px solid #CCCCCC;
  width: 32em
}
  
fieldset.fullform label
{
  width: 10em;
  float: left;
  text-align: right;
  margin-right: 0.5em;
  display: block
}
.fullsubmit input
{
  
  border: 2px solid #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-image: url(../images/brown_button_bg.gif);
  background-repeat: repeat-x;
  font-weight: bold;
  color: #F0F0F0;
  background-color: #77682d;
  padding: 5px;
}

fieldset.loginform label
{
  width: 5em;
  float: left;
  text-align: right;
  margin-right: 0.6em;
  display: block
}
fieldset.extendfullform
{
  border: 1px solid #CCCCCC;
  width: 32em
}
  
fieldset.extendfullform label
{
  width: 20em;
  float: left;
  text-align: right;
  margin-right: 0.5em;
  display: block
}

.required_flag 
{
    margin-left:-8px;
}
tr tr .required_flag
{
    margin-left:0px;
}